Loading...
Searching...
No Matches
_gsmtap_inst_legacy Struct Reference
GSMTAP

## Data Fields

int | ofd_wq_mode
struct osmo_wqueue | wq
struct osmo_fd | sink_ofd

## Field Documentation

## ofd_wq_mode

int _gsmtap_inst_legacy::ofd_wq_mode

## sink_ofd

struct osmo_fd _gsmtap_inst_legacy::sink_ofd

## wq

struct osmo_wqueue _gsmtap_inst_legacy::wq

The documentation for this struct was generated from the following file:

- src/core/gsmtap_util.c